<!DOCTYPE html>
<html>
<head>
    <title>CSV File Upload</title>
</head>
<body>
    <h1>CSV File Upload</h1>
    <form method="post" action="/upload" enctype="multipart/form-data">
        <input type="file" name="csv_file" accept=".csv">
        <input type="submit" value="Upload">
    </form>
</body>
</html>
